import axios from 'axios';

const create = async (data, headers = {}) => {
    try {
        const response = await axios.post(`${process.env.REACT_APP_EVENTS_SERVICE_API}/events`, data, Object.keys(headers).length > 0 && { headers });

        return response.data;
    } catch (error) {
        throw error;
    }
};

export const EventsService = {
    create
};
